<!doctype html>
<html>
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">

<META HTTP-EQUIV="Refresh" CONTENT="2; URL=ilacgiris.php">
<title>Öğrenci Bilgi Kayıt</title>
</head>
    <?php include 'baglanti.php';?>

<body>

<?php
 $ogrenciadi = $_POST['ogrenciadi'];
 $verilmezamani = $_POST['verilmezamani'];
 $ilacadi = $_POST['ilacadi'];
 $ilacverilmesayisi = $_POST['ilacverilmesayisi'];
 $sinif = $_POST['sinif'];
 $tarih = $_POST['tarih'];



 
for ($i = 1; $i <= $ilacverilmesayisi; $i++){// ilaç verilme sayısı kadar veritabanına değişken kaydetme
 
//yeni kayıt ekleme başlangıç
$sqlekle="INSERT INTO ilac ( ogrenciadi, verilmezamani, ilacadi, ilacverilmesayisi, sinif, tarih) VALUES ('$ogrenciadi','$verilmezamani','$ilacadi','$ilacverilmesayisi','$sinif', '$tarih' )";
$sonuc=mysqli_query($conn,$sqlekle);
if ($sonuc==0){
echo "Sanırım bir hata oldu, tekrar dene veya Selman'a haber ver!";}
else {
echo "<center><h1>İlaç giriş başarılı, sınıf öğretmenine haber vermeyi unutmayın.</h1></center>";
}
//yeni kayıt ekleme bitiş


}//for bitiş


?>

</body>
</html>
